.version.project_new_build_villa2 /* version checker */
{
	color: #000016;
	background-color: #55687D;
}

#page
{
	z-index: 1;
	width: 1061px;
	min-height: 1800px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 7px 0px 0px 0px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -29px;
	padding-bottom: 271px;
	width: 0.01px;/* should not cover content below */
}

#pu300652
{
	z-index: 74;
	width: 0.01px;
	margin-left: -96px;
}

#u300652
{
	z-index: 74;
	width: 200px;
	position: relative;
	margin-right: -10000px;
}

#menuu300552
{
	z-index: 3;
	width: 885px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 410px;
}

#u300553
{
	width: 76px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
}

#u300556
{
	width: 76px;
	padding-bottom: 25px;
	position: relative;
}

#u300556:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u300556:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u300556.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u300558-4
{
	width: 48px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u300556:hover #u300558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u300556:active #u300558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u300556.MuseMenuActive #u300558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u300588
{
	width: 84px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u300591
{
	width: 84px;
	padding-bottom: 25px;
	position: relative;
}

#u300591:hover
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u300591:active
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u300591.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u300592-4
{
	width: 56px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u300591:hover #u300592-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u300591:active #u300592-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u300574
{
	width: 180px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u300575
{
	width: 180px;
	padding-bottom: 25px;
	position: relative;
}

#u300575:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u300575:active
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u300575.MuseMenuActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u300578-4
{
	width: 152px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u300575:hover #u300578-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u300575:active #u300578-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u300575.MuseMenuActive #u300578-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u300595
{
	width: 69px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u300598
{
	width: 69px;
	padding-bottom: 25px;
	position: relative;
}

#u300598:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u300598:active
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u300598.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u300601-4
{
	width: 42px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u300598:hover #u300601-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u300598:active #u300601-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u300598.MuseMenuActive #u300601-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u300560
{
	width: 118px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#u300561
{
	width: 118px;
	padding-bottom: 25px;
	position: relative;
}

#u300561:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u300561:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u300561.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u300563-4
{
	width: 90px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u300561:hover #u300563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u300561:active #u300563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u300561.MuseMenuActive #u300563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u300581
{
	width: 157px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 537px;
}

#u300582
{
	width: 157px;
	padding-bottom: 25px;
	position: relative;
}

#u300582:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u300582:active
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u300582.MuseMenuActive
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u300583-4
{
	width: 130px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u300582:hover #u300583-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u300582:active #u300583-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u300582.MuseMenuActive #u300583-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u300602
{
	width: 98px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 696px;
}

#u300603
{
	width: 98px;
	padding-bottom: 25px;
	position: relative;
}

#u300603:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u300603:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u300603.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u300604-4
{
	width: 71px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u300603:hover #u300604-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u300603:active #u300604-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u300603.MuseMenuActive #u300604-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u300567
{
	width: 89px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 796px;
}

#u300570
{
	width: 89px;
	padding-bottom: 25px;
	position: relative;
}

#u300570:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u300570:active
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u300570.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u300571-4
{
	width: 62px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u300570:hover #u300571-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u300570:active #u300571-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u300570.MuseMenuActive #u300571-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#pu300642-4
{
	z-index: 70;
	width: 0.01px;
	margin-left: -96px;
}

#u300642-4
{
	z-index: 70;
	width: 135px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#menuu300612
{
	z-index: 110;
	width: 144px;
	height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 1137px;
}

#u300627
{
	width: 72px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u300628
{
	width: 72px;
	padding-bottom: 14px;
	position: relative;
}

#u300628:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u300628:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u300628.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u300631-4
{
	width: 58px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 7px;
}

#u300628:hover #u300631-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u300628:active #u300631-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u300628.MuseMenuActive #u300631-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u300620
{
	width: 70px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u300623
{
	width: 70px;
	padding-bottom: 14px;
	position: relative;
}

#u300623:hover
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u300623:active
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u300623.MuseMenuActive
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u300624-4
{
	width: 56px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 7px;
}

#u300591.MuseMenuActive #u300592-4,#u300623:hover #u300624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u300623:active #u300624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u300623.MuseMenuActive #u300624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u300645-4
{
	z-index: 76;
	width: 553px;
	margin-left: 280px;
	margin-top: 33px;
	position: relative;
}

#u300664
{
	z-index: 165;
	width: 1280px;
	min-height: 764px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: -110px;
	margin-top: 20px;
	position: relative;
}

#pbuttonu300655
{
	z-index: 123;
	width: 0.01px;
	margin-left: 20px;
	margin-top: 17px;
}

#buttonu300655
{
	z-index: 123;
	width: 272px;
	height: 29px;
	padding-bottom: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#buttonu300655:hover
{
	width: 272px;
	height: 29px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#u300656-4
{
	z-index: 124;
	width: 178px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 47px;
}

#buttonu300655:hover #u300656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 6px -10000px 0px 0px;
}

#buttonu300646
{
	z-index: 128;
	width: 272px;
	height: 29px;
	padding-bottom: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 768px;
}

#buttonu300655.ButtonSelected,#buttonu300646:hover
{
	width: 272px;
	height: 29px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#buttonu300646.ButtonSelected
{
	width: 272px;
	height: 29px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#u300647-4
{
	z-index: 129;
	width: 178px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 47px;
}

#buttonu300655.ButtonSelected #u300656-4,#buttonu300646:hover #u300647-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 6px -10000px 0px 0px;
}

#buttonu300646.ButtonSelected #u300647-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 6px -10000px 0px 0px;
}

#pu300648-30
{
	z-index: 80;
	width: 0.01px;
	margin-left: 20px;
	margin-top: 33px;
}

#u300648-30
{
	z-index: 80;
	width: 449px;
	min-height: 322px;
	position: relative;
	margin-right: -10000px;
}

#u300668-32
{
	z-index: 133;
	width: 467px;
	min-height: 322px;
	position: relative;
	margin-right: -10000px;
	left: 605px;
}

#u300641
{
	z-index: 2;
	width: 2365px;
	padding-bottom: 1px;
	left: -369px;
	margin-top: 73px;
	position: relative;
}

#u300651-8
{
	z-index: 56;
	width: 192px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 389px;
}

#u300654-6
{
	z-index: 64;
	width: 318px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 691px;
}

#u300649
{
	z-index: 52;
	position: relative;
	margin-right: -10000px;
	width: 63px;
	margin-top: 22px;
	left: 1103px;
}

#u300643
{
	z-index: 54;
	position: relative;
	margin-right: -10000px;
	width: 79px;
	margin-top: 21px;
	left: 1166px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 1885px);
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1061px;
	padding-top: 36px;
	padding-bottom: 50px;
}

